@font-face {
    font-family: "DINPro-Bold";
    src: url('../font/DINPro-Bold.eot'); /* IE9 */
    src: url('../font/DINPro-Bold.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../font/DINPro-Bold.woff') format('woff'),
    url('../font/DINPro-Bold.ttf') format('truetype') /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
}

@font-face {
    font-family: "DINPro-Medium";
    src: url('../font/DINPro-Medium.eot'); /* IE9 */
    src: url('../font/DINPro-Medium.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../font/DINPro-Medium.woff') format('woff'),
    url('../font/DINPro-Medium.ttf') format('truetype') /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
}

a {
    text-decoration: none;
    color: #0a2645;
}

a:hover {
    color: rgba(4, 198, 145, 1);
}
 
body {
    font-size: 14px;
    margin: 0px;
    background: #f0f3f6;
    color: #0a2645;
    font-family: DINPro-Medium;
    letter-spacing: -0.2px;
}

img {
    border: none
}

h1 {
    margin: 0;
    font-size: 13px;
}

h2 {
    margin: 5px 0;
    padding: 0 0 0 0px;
    font-weight: 700;
    font-size: 14px;
    line-height: 100%;
}


#gamedesc > h2 {
    text-align: center;
    clear: both;
    margin: 0px 0 2px 0;
    font-size: 16px;
    padding: 5px 0 5px 170px;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.5);
}

h3 {
    float: clear;
    margin: 0px 0 0px 0;
    padding: 0 0 0 0px;
    font-weight: 700;
    font-size: 12px;
    line-height: 100%;
}

.col {
    border-radius: 5px;
    background-color: #f6f6f6;
    padding: 15px 20px;
    margin-top: 15px;
    margin-bottom: 15px;
    float: left;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    box-sizing: border-box;
}

#header {
	margin:0 auto;
	width:1200px;
    height: 50px;
    font-size: 12px;
    font-weight: 700;
    background: #FFF;
    color: #008000;
    padding: 0;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
}

#toptext {
    width: 100%;
    color: #000;
}

#toplogo {
    width: 280px;
    margin: 0 auto;
    padding: 5px 0 0px 8px;
    float: left;
}

#mainbox {
    margin: 0 auto;
    padding: 0 0 10px 0;
    width: 1200px;
    border: none;
	background:#FFF;
}

.home {
	padding: 0 10px;
}
.links {
    width: 735px;
    height: 60px;
}

.link {
    float: left;
    width: 33%;
    text-align: center;
    font-size: 8pt;
}

.ads {
    padding: 0px 2px 0px 2px;
    margin: 0 10px 5px 0;
    width: 342px;
 //   min-height: 305px;
    float: left;
    text-align: center;
    font-size: 12pt;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.5);
}

.ads p {
    margin: 0px 0px 2px 0px;
    color: #000;
    font-size: 15px;
}


#adstag336 {
    padding: 0px 5px 0px 2px;
    margin: 0 12px 5px 6px;
    width: 344px;
    min-height: 305px;
    float: left;
    text-align: center;
    font-size: 12pt;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.5);
}
.ads300 p {
    margin: 0px 0px 2px 0px;
    color: #000;
    font-size: 15px;
}

#ads300 {
    padding: 0px 0px 0px px;
    margin: 15px 0px 15px 0;
    width: 305px;
    min-height: 275px;
    float: left;
    text-align: center;
    font-size: 12pt;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.5);
}

.ads360 p {
    margin: 5px 0px 2px 0px;
    color: #000;
    font-size: 15px;
}

#ads360 {
    padding: 0px 0px 0px px;
    margin: 30px 0px 15px 0;
    width: 305px;
    min-height: 625px;
    float: left;
    text-align: center;
    font-size: 12pt;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.5);
}

#ads-full {
    padding: 0px 0px 0px;
    margin:0;
    width: 100%;
    height: 120px;
	max-height:150px;
    float: left;
    text-align: center;
    font-size: 12pt;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.5);
}

#footer {
    clear: both;
    MARGIN: 0px auto 0px auto;
    PADDING: 15px 0px 10px 0;
    BACKGROUND: #FFF;
    WIDTH: 1200px;
	border-top: 1px solid #ddd;
    /* TEXT-ALIGN: center; */
}

#footerparter {
    margin: 10px 0
}

#footertext {
    /* padding:10px */
}

#footertext a {
    /* margin:0 5px; */
    padding: 0 12px;
    position: relative
    /* border-right:1px solid #999; */
}

#footertext a:first-child {

    padding-left: 0;

}

#footertext a:last-child::after {

    width: 0px;

}

#footertext a::after {
    position: absolute;
    right: 0;
    top: 5px;

    content: '';
    width: 2px;
    height: 10px;
    background: #999;
}

.listgame {
    /* float: left;
    width: 114px;
    padding: 0 0 10px;
    font-weight: 700;
    text-align: center;
    border-radius: 6px;
    margin-bottom: 5px; */
    width: 10%;
    margin-bottom: 5px;
}

.listgame:hover {
    background: #ececec;
}

.taglistgame {
    width: 170px;
    height: 195px;
}


.taglistgame .cover img,
.taglistgame .cover {
    width: 145px;
    height: 145px;
}

.cover {
    width: 120px;
    height: 120px;
    /* margin: 0 auto; */
    /* padding: 5px; */
}

.cover img {
    width: 120px;
    height: 120px;
    border-radius: 6px;
}

.gamename {
    margin: 3px 0 0 0;
    height: 30px;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
}

.tagname {
    height: auto;

}

.gamename a {
    color: #555;
    /* font-family: "DINPro-Bold"; */
}

.listgame:hover a {
    color: #fe5a00
}

.listhead {
    margin: 1px 5px 0px 0px;
    text-align: left;
    font-weight: 700;
    height: 24px;
    line-height: 24px;
    display: block;
}

.listhead span {
    border-bottom: 3px solid #04c691;
	font-family: "DINPro-Bold";
	display:table;
    font-size: 16px;
}

.thelist {
    width: 100%;
    margin-top: 5px;
}

.thelist ul {
    text-align: left;
    margin: 0;
    padding: 0 0 0 20px;

}

.thelist ul li {
    margin: 1px;
    padding: 0 0 0 0px;
    font-size: 11px;
    line-height: 12px;
    text-align: left;
    border: 0px solid #9cf;
}


.bl {
    float: left;
    margin: 5px;
    width: 140px;
    height: 140px;
    position: relative;
    border-radius: 20px;
    box-shadow: 0px 0px 5px 1px #c5c5c5;
}

.bl img {
    width: 140px;
    height: 140px;
    margin: 0px;
    border-radius: 20px;
    transition: all .2s linear;
}

.bl:hover img {
    -webkit-animation: shadowWaver 1s ease-out infinite;
    animation: shadowWaver 1s ease-out infinite;
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
    box-shadow: 0px 1px 5px 0px rgba(0, 21, 44, 0.6);
}


.bl a {
    display: block;
}

/*   new  */

.header_sub_nav {
    margin: 10px 4px 0 0;
    float: right;
}

.header_sub_nav ul {
    margin: 0
}

.header_sub_nav li {
    margin: 0 5px;
    list-style: none;
    float: left;
    border: 2px solid #04c691;
    border-radius: 25px;

}

.header_sub_nav li.on, .header_sub_nav li:hover {

    border: 2px solid #04c691;
    background: #04c691;

}


.header_sub_nav li a {
    display: flex;
    height: 26px;
    line-height: 26px;
    font-weight: 200;
    cursor: pointer;
    padding: 0 15px;
    font-size: 14px;
    color: #04c691;
    text-decoration: none;
    align-items: center;
}

.header_sub_nav li.on a, .header_sub_nav li:hover a {
    color: #fff;

}

.header_sub_nav li a:hover {
    /* color:#fe5a00; */
}

.nav-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    background-size: cover;
    margin-right: 5px;
}

.icon-home {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyppVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDozMTJEOUFGOTk3N0QxMUVBODM1MUYxQkFCQzMwMzIxQyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDozMTJEOUFGQTk3N0QxMUVBODM1MUYxQkFCQzMwMzIxQyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjMxMkQ5QUY3OTc3RDExRUE4MzUxRjFCQUJDMzAzMjFDIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjMxMkQ5QUY4OTc3RDExRUE4MzUxRjFCQUJDMzAzMjFDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+NBQCuAAAAVRJREFUeNrsV90NgjAQBuIAuAEbiBvoBvXZF91AN5ARnEB98FmdAJxA2YANwAlqG4/kJFwLppQHueQCKXe9j/v5Ci7n3OlTPKdnGQCMyhu+dFV2vtCixb5ae/fMtRmYCb1IbEJzuD5gnRIGNjnyu6h8PAK9dIphQywhrB9qfA7gF1bWGeHzXQIkidCJJsUruK4hSFwJTPlI24UKwK5B8CqIoEFwXKId6KcXSiISTehDzboW2ZzjuiZklibPx7EwgMDi+Id/z4RZHYCrRQBJHYCn0NRC8DuVASkbCwBWqh6Qqdl3GDzCb0814QbSZFpOmAF1U8AM90NKlddT0OXMEIgU9ira8oAJEDdV8CZEVII4/VhzpvsyasKEBYxO1CL4ujpuJqhYdvBc6EthI59NhR67OgsSOMlSguECYNROD6MMQETorbe6ZiO/jodfswFA3wDeAgwAw2xR0QTGW20AAAAASUVORK5CYII=);
}

.icon-best {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyVpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDYuMC1jMDAyIDc5LjE2NDQ2MCwgMjAyMC8wNS8xMi0xNjowNDoxNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDIxLjIgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjkyNEUxRUM0QTRBMTFFREFBOThENDI4N0RDNzI2NkYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjkyNEUxRUQ0QTRBMTFFREFBOThENDI4N0RDNzI2NkYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2OTI0RTFFQTRBNEExMUVEQUE5OEQ0Mjg3REM3MjY2RiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2OTI0RTFFQjRBNEExMUVEQUE5OEQ0Mjg3REM3MjY2RiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PpYO7KwAAAIYSURBVHjaxJfNS0JBFMUzhSSxKCiIWhSF0aI27SJo18cqglZtisJN0KpdEPQPuEnaR7SzSKFViyCKyqzIPsRNCaKWSYHQIoh4nYGxpml8b+a91AM/kHfn3jmOd+aNNk3Tqiqpaov5m+AWtJuuQFbAJKPaj07M1rFiIKn91lg5DXi1v7oyU8tmogkd4BW4BbERsFfqJlwpMjmRX7WY6grUgbzBmEmwXaoVkPmGq2a2YQ+YMmiYLk1eswa1OoCL3QU5mrirk7SvYOBFp84cHXMjMkB0ABxc0oCmrkXB5MvcmG8DQS4QBW4mMW7CwBuoZWqscfE78rzQhBmuNfrAOf08CLpNbFcX8NLPATDPxZOFQ0VkgMgDrnX2vIyWwAQYEsTSrIHHIgV6Lb4tmykixdlzIFWBq0CENRAFnxJJIbCuE98CG5IGkvx9IGnQ1SFm7LQg7mPiPoNaeeDkX8dhxX09U2RywrBBrZjoPrBjkPQMPNxEfhDgnjklzo1gYbyD+U2eDH6zJnBKd0aaPlsQjDuSODciorfhvUTjNNDkxiLxQ9AvUSchMnAp2b0t4IyedKyC9NSUUVpkIK2whztBGLTR1SAXkHGF/JToRlQPsqBGoRA5O94Fq6GnHGgFH/wK5CUakZddcXKii8LkoitZtgxHcELvThgrg4GUnoGHMhjI8H8yWB1TbNScHjJjWOw0J2rlf8G/60uAAQDwLZPJXBDzhQAAAABJRU5ErkJggg==);
}

.icon-new {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyVpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDYuMC1jMDAyIDc5LjE2NDQ2MCwgMjAyMC8wNS8xMi0xNjowNDoxNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDIxLjIgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkExQTlBMzM0QTcwMTFFREFBOThENDI4N0RDNzI2NkYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkExQTlBMzQ0QTcwMTFFREFBOThENDI4N0RDNzI2NkYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2OTI0RTFFRTRBNEExMUVEQUE5OEQ0Mjg3REM3MjY2RiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCQTFBOUEzMjRBNzAxMUVEQUE5OEQ0Mjg3REM3MjY2RiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pqtk4+MAAAI6SURBVHjaxJdNKERRFMcNBiWKMlkQmUg+kwULW2k2SA3J10qxYGGhbCiyV3ZKJBaj2CiNBRGzm5SdkVC+8hkKTeH5v7pTp9u8uec983LrV/frnHvuveeee69D07SE/0yJFuVcYA6EwAlYA+WWNOkrYJIi8KJFT01m9TkUW9AK+sWMT0EAjIL8GDIjoApUgFewAFasrMCiFr+0aTSO0eBdWvzThJkt2AcNcXb4a5DHPQVpNpy4JM4x1AfuBm4bDMgEgyDXyAk94FKzP32CIdkJK5nCG6AY1IEPqe0btIISsMrQ1UcN2GMaUEVWrENq2yJtxQxdz3rfiA9UMPbwB9yRsg9sk/IFyVcz9GVRJwwzBB7AvVTXS/KvJF/D0PdNDZhhCDzpPivV3YjQLK8A52LyyadgV7FnB6RvAUgj5XMwQMpBha5QpG8ysehFYTGd4bRYjR5R9kiBJlOh612OA16G146RGfpEnStKfHcKD1elKXoMQwyBZjLIvKjzRzHAzTzSX/QY5jCc5orkI+G0CbRJ/UrN3A0RA84ZAsckX0byyyCDlAuZBoSpDzQylkx/IySBliht6yAFpIMAcwvG5QfJMEPoKkbbLXhkDj5r9CLSY/gkeLPhFgyDGXGRKV9EQVD7ny+isA0PEqeZj8mqDQbsmHmWO0x4MyedGURN5cdkArSDbHEdHwEvSI0hswRKQIGI+X5xY37+5WvmJPn6GDPtJP2SObqt/A11asX1/CY4BG1WdKm2wPb0K8AAnnj650oo5eQAAAAASUVORK5CYII=);
}

.icon-tag {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyppVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0NjhCM0YzRTk3N0QxMUVBODM1MUYxQkFCQzMwMzIxQyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0NjhCM0YzRjk3N0QxMUVBODM1MUYxQkFCQzMwMzIxQyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjMxMkQ5QUZGOTc3RDExRUE4MzUxRjFCQUJDMzAzMjFDIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjMxMkQ5QjAwOTc3RDExRUE4MzUxRjFCQUJDMzAzMjFDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+7oyQbAAAAeNJREFUeNrsl7lLA0EUxmeTeARFQWtLS/8HrWzUQrDQIKIoKIog4m3wKG20sYhIsLESUTz6gNgqio3ERvHEk2ghiK7fwFsMQzI7OzuSJh/8SIaZ7H55+96bWcu2bebIjlgt+FgFYeauDTAAXplHWet/9wwJc3FQqnidNlAGOsAL01RAGBd7/H0DWAMVpgzYwvgNHIEk+M5yjUawBIpMGEgXf7bToA40g33J2nYwrmNCZuAULIMUOAMxl4SbBZOgwJQBXgklaeNyl/VcUYpaUNVASDJXAxapLKvAEJmQVhhFgWtekjdKBngEekAtZXmlhz81Rt/nwI+uAUfVGsnNk3FUJRLiMw0yc+I9ZYRyIqRq4JiZVZjKcwoUqhhopcbDDEeCG5jI1GlFA7zj1YPdDF3Rj3hvmKG8CLv1gSfQ9Q8mLKqKYZVG5JjYYeYVVe2Ez6AbbBs2cKVqwIlEL9gydPMUVYWyAa4H0G/AxDsl4aZXA1x3dPzSNfFBTSnmZTcUdQsGNXLikzI/5nU7zqRrioSqiUs6M6742YxE3YA+Mt8kWXdOCZzQPZDIdE8lupdlPklbecLPichNjxRe8ax4ATrBgd8jmYr4+0AELIAvcEKmDpX7c/qbUS4UYDlW3kDewK8AAwBlCF5X34cRRwAAAABJRU5ErkJggg==);
}

.icon-hot {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyVpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDYuMC1jMDAyIDc5LjE2NDQ2MCwgMjAyMC8wNS8xMi0xNjowNDoxNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDIxLjIgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkExQTlBMzc0QTcwMTFFREFBOThENDI4N0RDNzI2NkYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkExQTlBMzg0QTcwMTFFREFBOThENDI4N0RDNzI2NkYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCQTFBOUEzNTRBNzAxMUVEQUE5OEQ0Mjg3REM3MjY2RiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCQTFBOUEzNjRBNzAxMUVEQUE5OEQ0Mjg3REM3MjY2RiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Piy79rkAAAFwSURBVHjaYvz//z/DQAImhgEGTETI9wDxbSD+BMQXgXg6EBtRzQWgKMCDJf7jBv0E9BKFCYWAFh65AiC+AsSKtIyCBALy2kB8EoilaBEFMkD86z9x4BYW/cJA7E0oCvBJrv5PGpiGpn8WVLyHHAdY/icPSEL1y6KJTyTVAS/JdEAlVH8fFrk2Yh3Q/J98cAhqxiMc8nGEHCDwnzJwBYhr8Mj/AWIOfA5Ip9ABf4lQU4uvIEqgQ90SiMxhRKoNJYD4OR3qn+9AzIXNxfp0qgA5cQWZ9kBXx9ID7QCugXbAh4F2wI2BdsDNgXYAqHXziw52PsLlgC9AvIAODtiEqyQEATU6RAWoxH2Jq+y+BcSLaWj5BGTLcbUJQaHyGEstdhmI5wLxPzJrylOktIikgfgemgE1UDkNID5IouVHgJid1EYpqOGwAcmQPjT5QiIt7yW3VQzDYUB8DEqjy4FCYy0Qf8KCQaFkQ8h8xhHfOwYIMACHjWQcAd+hxgAAAABJRU5ErkJggg==);
}

.icon-dow {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyVpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDYuMC1jMDAyIDc5LjE2NDQ2MCwgMjAyMC8wNS8xMi0xNjowNDoxNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDIxLjIgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MDdFMTgwRkQ0NzIzMTFFRDlBOTZBQzFFRkEzRTNFODUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MDdFMTgwRkU0NzIzMTFFRDlBOTZBQzFFRkEzRTNFODUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowN0UxODBGQjQ3MjMxMUVEOUE5NkFDMUVGQTNFM0U4NSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowN0UxODBGQzQ3MjMxMUVEOUE5NkFDMUVGQTNFM0U4NSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PjSQL94AAAECSURBVHjaYvz//z8DNQETA5XBqIGUAxZsgmI3F68Gxv4KIHMtOBUAMZgCQTD7vyGQWfNBLzmYKAP//fsXAtQVAtTLD9T+CWoIyESYgTuBWJRoLwMNtPn77x/D339/D/37+48Bhv/+/cvw5++fdX/+/BEF4gTiDfz77ygQdwGxPtCQTqAhDEADQDjx75+/gUCx9UC8EJteRmw5hff8LIZ///8x/P/3/yBQ3g6IdYD4PhB/BeInQCWyIHW/LfOIixSQa6Bh5QbEH4H4BFD4A1TanORkAworEAaG5U+QC4FCPEAsA8QxQPyM5GSDFgyngLgeiCWAeCmhdMg4WtqMAAMBAgwAMOvAjjOIDNYAAAAASUVORK5CYII=);
}

.icon-pin {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyVpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDYuMC1jMDAyIDc5LjE2NDQ2MCwgMjAyMC8wNS8xMi0xNjowNDoxNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDIxLjIgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NEU0QzFERkQ0QTRBMTFFREFBOThENDI4N0RDNzI2NkYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NEU0QzFERkU0QTRBMTFFREFBOThENDI4N0RDNzI2NkYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0RTRDMURGQjRBNEExMUVEQUE5OEQ0Mjg3REM3MjY2RiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0RTRDMURGQzRBNEExMUVEQUE5OEQ0Mjg3REM3MjY2RiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PqmUscsAAAFrSURBVHjaYvz//z8DPQATA53AyLYoBIhXA/EHIP4PxReAuBWIlQnqBiUGAlgFiA/9RwX3gPgpmlgTPnMIWaIExN+gBj0G4jAgZkaSlwfieUiWTSfXoodQA04DMRsedbOQLLMm1aJUqMaPQMwLFUsD4i1QOWS1LED8A6p+FakW7YZqbIXy7dDihBtN/SWo+BVs5uFLdbpQ+iCUTkaS+wbEf9DUv4PSIqQm799Q+iuUZkGS2wPEP9HU86LpI9qiC1DaB81nILASi3o1KH2X1HzkiBQfIL4DlP0HiCXR1PohqS0jJ3mXA/FdKLsRatAPLOoeIFnER45FyPgRkmHdQKwGxJZAfAxJPJfcDAvD2lCD/qG5HhlMwmcGC5EFqgFSstYA4lAgLgRiTiC+BMSLgXgLpYUqCPdAXX2ehKAmOsMiA0MovZfW9ZEClJ5FrkWMRDZOQIquAbE2LX0ESjBdQOxNSVXOONrcIhcABBgAmsJw2Bx8acUAAAAASUVORK5CYII=);
}

.icon-twitter {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyVpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDYuMC1jMDAyIDc5LjE2NDQ2MCwgMjAyMC8wNS8xMi0xNjowNDoxNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDIxLjIgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NEU0QzFERjk0QTRBMTFFREFBOThENDI4N0RDNzI2NkYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NEU0QzFERkE0QTRBMTFFREFBOThENDI4N0RDNzI2NkYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0RTRDMURGNzRBNEExMUVEQUE5OEQ0Mjg3REM3MjY2RiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0RTRDMURGODRBNEExMUVEQUE5OEQ0Mjg3REM3MjY2RiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pl0Xo/MAAAEsSURBVHjaYvz//z8DPQATA53AqEWjFlHNolAg3gPEN4B4AxCbAzErEMcDsSSKSlA+woFPAnEEHvmk/9jBXSA+BsQGyOpxGcKIpDEWi7zgf/zgOhCbE2MRCF9D0rgOiJ2Q5PgJWJSGbh4jjiIIFM6uQLwCiHmRxG8C8Qkg/gvECTji+D82cRYckcwFxG5A/BbNInUoxgfeADEz1DEELfoIxAFALE9GSjyLbgmh5A3y0WMyLNqIVRRPYgDhOGhyJQXwYDOLUIb9BMRKJPimBIi/kOMjEM4G4nNA/IGAT47jM4cYi0BYB5oJcYErQMyGzwxcqU4KiH2BWBqIjYDYG09wrQbiOCD+hS9McVn0G1ooZgCxKFTsM5L8d2jGnQHE24mJPMbRxsmoRTAAEGAApFwzR0xOySMAAAAASUVORK5CYII=);
}

.icon-fb {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyVpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDYuMC1jMDAyIDc5LjE2NDQ2MCwgMjAyMC8wNS8xMi0xNjowNDoxNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDIxLjIgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjkyNEUxRTQ0QTRBMTFFREFBOThENDI4N0RDNzI2NkYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjkyNEUxRTU0QTRBMTFFREFBOThENDI4N0RDNzI2NkYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0RTRDMURGRjRBNEExMUVEQUE5OEQ0Mjg3REM3MjY2RiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0RTRDMUUwMDRBNEExMUVEQUE5OEQ0Mjg3REM3MjY2RiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PnOxL4AAAADUSURBVHjaYvz//z8DPQATA53AqEUw4AjE64H4CRB/guKneHWAEgOJOPQ/boBTHyOJqU4AiN/jkWfEJcFCYpAFoPFfAvEdqAXf8Gkk1SJlNH4GEG+gRWL4gMZ/TKxGYuNoBRBzArEGEKshiZ8G4mdQB4NSXgylFhGj6AfUMTTPsNuokRhAwcMLxGxAzI4k/h2I/0DZB6iRYXmhuB0tg0YjyeE1g1gffYbS6Jn1FZIcVZM3Fxqfd7SaGLWI5hahpzo2YjWSWk28R8s336hdeg+dOAIIMADMGdHL6LIuvQAAAABJRU5ErkJggg==);
}

.icon-left {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAMCAYAAACA0IaCAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyVpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDYuMC1jMDAyIDc5LjE2NDQ2MCwgMjAyMC8wNS8xMi0xNjowNDoxNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDIxLjIgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NkIwNUQyRTg0NzJFMTFFRDlBOTZBQzFFRkEzRTNFODUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NkIwNUQyRTk0NzJFMTFFRDlBOTZBQzFFRkEzRTNFODUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2QjA1RDJFNjQ3MkUxMUVEOUE5NkFDMUVGQTNFM0U4NSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2QjA1RDJFNzQ3MkUxMUVEOUE5NkFDMUVGQTNFM0U4NSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pj81COgAAAC1SURBVHjaYvz//z8DsYD1+KQyICUPxNnY5JkYSAN2QJwFxBeBWJhSw3yAuA+I9YD4IRDrU2IYCBQDcS4QcwPxBSAOhEkwshybyEAm8AXiTVB2HhBPZgESH4CYn4F88A+IJwGxJhMD9QALyDABkHfJwD5I4Q4KxzRGEtMZjJkBxNOh7AggXgl2Ghne6QDiciD+BcQWQHwe7k8SDdoM9d4NIHYE4hcogUaiYQeB+B4Q52OTBAgwAFfgIO13iSTRAAAAAElFTkSuQmCC);
}

.get-game a {
    display: block;
    margin: 15px 5px 0;
    line-height: 40px;
    text-align: center;
    background: #c9dde6;
    color: #778686;
    border-radius: 4px;
}

.get-game a:hover {
    color: #c9dde6;
    background: #0001ee;
}

.game_score {
    width: 80px;
    height: 14px;
    position: relative;
}

.game_score div.star_s {
    height: 13px;
    z-index: 2;
}

.game_score div.star_s {
    position: absolute;
    top: 2px;
    left: 0;
}

.game_score img.star_x {
    position: absolute;
    top: 0;
    left: 0;
}

a.tag-icon {
    border: 1px solid #D4D7D9;
    border-radius: 4px;
    padding: 5px 8px 5px 5px;
    font-size: 16px;
    color: #444;
    font-weight: 500;
    display: flex;
    flex-direction: row;
    transition: all .2s;
    margin-right: 5px;
}

a.tag-icon p {
    display: flex;
    flex-direction: column;
    font-size: 16px;
    margin: 0;
    padding-left: 5px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

a.tag-icon span {
    color: #7a7b86;
    font-size: 12px;
    transition: all .3s;
}

a.tag-icon img {
    width: 40px;
    height: 40px;
    border-radius: 6px;
    cursor: pointer;
}

a.tag-icon:hover {
    background: rgba(0, 171, 124, 1);
    background: linear-gradient(-19deg, #04C691, #15D8A2);
    color: #fff;
}

a.tag-icon:hover span {
    color: #fff;
}

#starRating {

}

#starRating .photo span {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    margin-right: 5px;
    cursor: pointer;
}

#starRating .photo span .high {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0;
    left: 0;
    background: url(data:image/png;base64,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);
    background-size: cover;
}

#starRating .photo span .nohigh {
    position: absolute;
    width: 32px;
    height: 32px;
    top: -1px;
    left: -1px;
    background: url(data:image/png;base64,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);
    background-size: cover;
}

#starRating .starNum {
    font-size: 42px;
    color: #fe5a00;
    margin-bottom: 15px;
    margin-right: 15px;
    float: right;
}

#starRating .starNum sup {
    vertical-align: text-top;
    font-size: 30px;
}

.editors-review {
    float: left;
    width: 100%;
}

.editors-review p {
    text-indent: 2rem;
    line-height: 24px;
}

.conter-geme-list {
    float: left;
}

.footer-geme-tags,
.footer-geme-list {
    float: left;
    margin: 15px 0 0;
    padding: 0 8px;
    width: 100%;
    box-sizing: border-box;
}

.nbox2.headnavgams {
    width: 1200px;
    height: 240px;
    box-shadow: none;
    /* margin: 5px 0 10px; */
    /* overflow: hidden; */
}

.headnavgams .inner {
    width: 238px;
    height: 238px;
    float: left;
}

.headnavgams .bl {
    margin: 0 10px 10px 0;
}
.headnavgams .bl:hover {
    border: none;
}

.headnavgams .bl,
.headnavgams .bl img {
    width: 109px;
    height: 109px;
    border-radius: 16px;
}

.headnavgams .large {
    width: 228px;
    height: 228px;
}

.headnavgams .large img {
    width: 228px;
    height: 228px;
    margin: 0px;
    border-radius: 16px;
}

.conter-geme-list .bl,
.conter-geme-list .bl img {
    width: 132px;
    height: 132px;
}

.footer-geme-list .bl,
.footer-geme-list .bl img {
    width: 138px;
    height: 138px;
}

.footer-geme-tags .bl {
    margin: 5px 9px 5px 11px
}

.footer-geme-tags .bl:hover {
    border: none;
}

.footer-geme-tags .bl,
.footer-geme-tags .bl img {
    width: 78px;
    height: 78px;
}

.allTag {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.listtag {
    width: 32%;
    float: left;
    margin-bottom: 10px;
    display: flex;
    border: 1px solid #d3d7da;
    background: #f2f3f5;
    border-radius: 6px;
}

.listtag:hover {
    background: #efefef;
}

.listtag .cover {
    float: left;
    border: none;
    margin-right: 8px;
    padding: 8px;
    width: 60px;
    height: 60px;
}

.listtag .gamename {
    text-align: left;
    padding-top: 5px;
}

.listtag .gamename a {
    color: #333;
    font-size: 16px;
    line-height: 26px;
}

.listtag .gamename:hover a {
    color: rgba(4, 198, 145, 1);
}

.listtag .gamename p {
    color: #666;
}

.listtag .cover img {
    width: 60px;
    height: 60px;
}

.submit-btn {
    width: 58px;
    background: #24cd77;
    border: 1px solid #24cd77;
    color: #fff;
    cursor: pointer;
    float: right;
}

.sub-title {
    text-indent: 15px;
    border-bottom: 1px solid #e8e8e8;
    background: #24cd77;
    height: 30px;
    line-height: 30px;
    color: #fff;
    display: block;
    margin: 5px 2px 5px 9px;;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.15);
}

.sub-title-gray {
    text-indent: 15px;
    border-bottom: 1px solid #e8e8e8;
    background: #24cd77;
    height: 30px;
    line-height: 30px;
    color: #fff;
    display: block;
    margin: 5px 0 5px 9px;;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1);
}


#slide-box {
    position: relative;
    width: 100%;
    height: 370px;
}

a.det-pic-control {
    width: 60px;
    height: 60px;
    display: block;
    position: absolute;
    z-index: 10;
    top: 105px;
    background: url(../img/slidebg.png) no-repeat;
}

#prev {
    background-position: left -62px;
    left: 0px;
}

#next {
    background-position: left 0;
    right: 0px;
}

.det-pic-out {
    overflow: hidden;
    overflow-x: scroll;
    position: relative;
    transition: all .2s linear;
}

#slide-box {
    width: 710px;
    height: 270px;
    display: inline-block;
}

#slide-box ul {
    display: inline;
    white-space: nowrap;
    padding: 0;
}

#slide-box li {
    display: inline-block;
}

#slide-box li img {
    height: 270px;
    margin-right: 5px;
}

.use {
    line-height: 24px;
    overflow: hidden;
    display: inline-block;
    width: 100%;
}

.use p {
    margin-top: 10px;
    color: #555;
    font-size: 16px;
    text-indent: 2em;
}

.container {
    width: 1200px;
    margin: 0px auto;
}

#footer .container{
	width:1180px;
	padding:0 10px;
}
#container-page {
    text-align: left;
}

#rightcontent {
    margin: 15px 0px 10px 0px;
    PADDING: 0px 10px;
    border: none;
}

#allgamelist {
    float: left;
    margin: 0;
    width: 1050px !important; /* IE7+FF */
    width: 850px; /* IE6 */
    padding-top: 8px;
}

.gamelist {

    width: 100%;
    box-sizing: border-box;

}

.fbox {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.tlist {
    width: 62%;
    float: left;
}

.tlistgame {
    float: left;
    margin: 0;
    width: 130px !important; /* IE7+FF */
    width: 125px; /* IE6 */
    padding: 0px 5px 0 5x;
    font-weight: 700;
    font-size: 11px;
    height: 125px;
    text-align: center;
}

#text {
    margin: 15px auto;
    padding: 0px 4%;
    width: 92%;
    background: #FFF;
    line-height: 24px;
    color: #555;
    border: none;
}

#footad {
    width: 972px;
    height: 272px;
    border: #bed7e3 1px solid;
    MARGIN-RIGHT: auto;
    MARGIN-LEFT: auto;
}

#topright {
    margin: 0;
    float: right;
    width: 69%;
    padding: 0px 20px 0px 0px;

}

#subs {
    padding: 2px;
    width: 100%;
    font-weight: 700;
    font-size: 9pt;
}

.gameinfo {
    text-align: left;
    font-size: 14px;
    height: 30px;
}


#rightbar {
    float: right;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 140px;
    height: 100%;
    color: #f00;
    font-weight: 700;
}

.d1 {
    text-align: center;
    font-weight: 700;
    font-size: 13px;
}

.bigtitle {
    margin: 0 0 5px 0;
    padding: 0;
    text-align: center;
    font-weight: 700;
    font-size: 15px;
    color: #fe5a00;
}

h4 {
    margin: 8px;
}

.ditem {
    width: 153px;
    margin: 0 auto 1px auto;
    overflow: hidden;
}

.di {
    float: left;
    width: 20px;
    padding-top: 12px;
}

.d0 {
    width: 131px;
    float: right;
}

.dimg {
    margin: 3px auto 3px auto;
}


.clearfix:after {

    content: "";

    display: block;

    visibility: hidden;

    clear: both;

}

.title {
    /* display:inline-block */
    /* height:50px; */
    text-align: left;
    /* padding:10px; */
    clear: both;
    margin: 0px 0 10px 0;
    min-width: 100px;

}

.title .tag {
    position: relative;
    z-index: 1;
    display: inline-block;
    line-height: 30px;
    color: #fff;
    padding: 0 10px;
    font-size: 16px;
    font-family: "DINPro-Bold";
}

.title .tag:before {
    content: "";
    position: absolute;
    left: 0;
    z-index: -1;
    width: 54%;
    height: 100%;
    border-radius: 5px 25px 25px 5px;
    background-image: linear-gradient(160deg, #2ad7a6 10%, #00ac7c);
}

.title .tag:after {
    content: "";
    position: absolute;
    right: 0;
    z-index: -2;
    width: 60%;
    height: 100%;
    border-radius: 5px 25px 25px 5px;
    background-image: linear-gradient(160deg, #70e2c1 10%, #00ac7c);
}


.game-full-tags {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.game-full-tags a {
    width: 126px;
    margin: 10px 0 0;
}

.mt10 {
    margin-top: 10px;
}

.is_day_hot:before,
.is_day_new:before{
    content: '';
    width: 92px;
    height: 92px;
    position: absolute;
    border-radius: 16px 0 0 0;
    z-index: 3;
    top: 0;
    left: 0;
    transition: all .2s linear;
}

.is_day_new:before{
    background: url("/theme/default/img/icon-day-new.png") left top no-repeat;

}

.is_day_hot:before{
    background: url("/theme/default/img/icon-day-hot.png") left top no-repeat;
}

.is_day_hot:hover:before,
.is_day_new:hover:before{
    transform: scale(1.22);
}

.header_tag_nav_page {
    float: right;
    margin: 10px 0;
}

a.tag-header_page {
	float:left;
    padding: 3px 8px 3px 8px;
    font-size: 18px;
    color: #444;
	height:20px;
    font-weight: 500;
    display: flex;
    flex-direction: row;
    margin-right: 8px;
    border: 2px solid #04c691;
    border-radius: 12px;
}

a.tag-header_page span {
    padding: 0px;
    font-size: 14px;
}

a.tag-header_page img {
    width: 20px;
    height: 20px;
	margin-right:5px;
    border-radius: 6px;
    cursor: pointer;
}

a.tag-header_page:hover {
    background: rgba(0, 171, 124, 1);
    background: linear-gradient(-19deg, #04C691, #15D8A2);
    color: #fff;
}

a.tag-header_page:hover span {
    color: #fff;
}

#game-desc a{
	border-bottom: 2px solid #04c691;
}